<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Display Properties</title>
    <style>
        h1
        {
            border: 1px solid black;
        
           display: block;
        }
        h2{
            border: 2px solid black;
            display: inline;
        }
        h3
        {
            border: 1px solid black;
       display: inline-block;
        }
        a{
            border: 1px solid black;
        }
        
    </style>
</head>
<body>
    <h1>Block</h1>
    <h2>Inline</h2><br>
    <h3>Inline Block</h3><br>
    

    <a href="">Google</a>
</body>
</html>